<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="EventGroup_common">
    <value>Барлық оқиғалар</value>
  </data>
  <data name="EventGroup_orders">
    <value>Жұмыс тапсырыстармен</value>
  </data>
  <data name="EventGroup_discountsFront">
    <value>Жұмыс жеңілдіктермен/үстемелермен тапсырыс</value>
  </data>
  <data name="EventGroup_dishes">
    <value>Жұмыс позициялары тапсырыс</value>
  </data>
  <data name="EventGroup_services">
    <value>Жұмыс қызметтерін тапсырыс</value>
  </data>
  <data name="EventGroup_cashRegisterOperations">
    <value>Кассалық операциялар, қосымша</value>
  </data>
  <data name="EventGroup_managingEmployees">
    <value>Персоналды басқару</value>
  </data>
  <data name="EventGroup_additionalOperations">
    <value>Қосымша операциялар</value>
  </data>
  <data name="EventGroup_quickLabels">
    <value>Операция жылдам мәзір</value>
  </data>
  <data name="EventGroup_stopList">
    <value>Операцияларды тоқтату-парағына</value>
  </data>
  <data name="EventGroup_payments">
    <value>Төлемдер</value>
  </data>
  <data name="EventGroup_reserves">
    <value>Жұмыс резервтерді</value>
  </data>
  <data name="EventGroup_paymentSystems">
    <value>Операциялар төлем жүйелерімен</value>
  </data>
  <data name="EventGroup_cash">
    <value>Кассалық операциялар</value>
  </data>
  <data name="EventGroup_terminalSecurity">
    <value>Безопасность терминалов</value>
  </data>
  <data name="EventGroup_BackOffice">
    <value>Оқиғалар BackOffice</value>
  </data>
  <data name="EventGroup_admin">
    <value>Басқару</value>
  </data>
  <data name="EventGroup_kutzup">
    <value>Деректер алмасу КУТ/ЗУП</value>
  </data>
  <data name="EventGroup_database">
    <value>Әрекеттер ДҚ-мен</value>
  </data>
  <data name="EventGroup_permissions">
    <value>Өзгерту қол жеткізу құқықтарын</value>
  </data>
  <data name="EventGroup_hardwareSettings">
    <value>Жабдық орнату</value>
  </data>
  <data name="EventGroup_cafeSetup">
    <value>Мейрамхана баптауы</value>
  </data>
  <data name="EventGroup_documents">
    <value>Құжаттармен жұмыс</value>
  </data>
  <data name="EventGroup_setup">
    <value>Параметрлері мейрамхана</value>
  </data>
  <data name="EventGroup_employees">
    <value>Контрагенттер (қызметкерлері)</value>
  </data>
  <data name="EventGroup_employeesAccounts">
    <value>Есеп айырысу</value>
  </data>
  <data name="EventGroup_guests">
    <value>Қонақтар</value>
  </data>
  <data name="EventGroup_scheduledPayment">
    <value>Платежный календарь</value>
  </data>
  <data name="EventGroup_accounting">
    <value>Бухгалтерлік операциялар</value>
  </data>
  <data name="EventGroup_inventory">
    <value>Номенклатура</value>
  </data>
  <data name="EventGroup_personal">
    <value>Дербес оқиғалар</value>
  </data>
  <data name="EventGroup_synchroEntity">
    <value>Монитор синхрондау</value>
  </data>
  <data name="EventGroup_chainSetup">
    <value>Параметрлер корпорациясының</value>
  </data>
  <data name="EventGroup_importData">
    <value>Деректер импорты</value>
  </data>
  <data name="EventGroup_discountSetup">
    <value>Параметрлер жеңілдіктер</value>
  </data>
  <data name="EventGroup_replicationSetup">
    <value>Сыртқы жүйелер</value>
  </data>
  <data name="EventGroup_iikoCardGroup">
    <value>Депозитная система ${LOYALTY_APP}</value>
  </data>
  <data name="EventGroup_iikoDeliveryGroup">
    <value>Жеткізу</value>
  </data>
  <data name="EventGroup_budgetPlans">
    <value>Жұмыс жоспары-фактілер</value>
  </data>
  <data name="EventGroup_blackListGroup">
    <value>Клиенты в статусе "высокий риск"</value>
  </data>
  <data name="EventGroup_deliveryStopListGroup">
    <value>Стоп-лист</value>
  </data>
  <data name="EventGroup_sendingSmsGroup">
    <value>SMS және e-mail</value>
  </data>
  <data name="EventGroup_externalEventsGroup">
    <value>Внешние события</value>
  </data>
  <data name="EventGroup_pbxCallGroup">
    <value>Телефония</value>
  </data>
  <data name="EventGroup_priceCategoriesFront">
    <value>Баға санаттары</value>
  </data>
  <data name="EventGroup_iikoBizReplicationGroup">
    <value>Обмен с ${CLOUD_API_LEGACY}</value>
  </data>
  <data name="EventGroup_customers">
    <value>Клиенттер</value>
  </data>
  <data name="EventType_taxCategoryCreated">
    <value>Қосу салық-санатты</value>
  </data>
  <data name="EventType_taxCategoryUpdated">
    <value>Редакциялау салық санатты</value>
  </data>
  <data name="EventType_taxCategoryDeleted">
    <value>Жою, салықтық санаты</value>
  </data>
  <data name="EventType_productGroupCreated">
    <value>Қосу тобының</value>
  </data>
  <data name="EventType_productGroupUpdated">
    <value>Топты редакциялау</value>
  </data>
  <data name="EventType_productGroupDeleted">
    <value>Жою тобы</value>
  </data>
  <data name="EventType_productCreated">
    <value>Қосу элементін номенклатурасы</value>
  </data>
  <data name="EventType_productUpdated">
    <value>Өңдеу элементінің номенклатурасы</value>
  </data>
  <data name="EventType_productDeleted">
    <value>Жою элементтің номенклатурасы</value>
  </data>
  <data name="EventType_assemblyChartCreated">
    <value>Қосу, тех карта</value>
  </data>
  <data name="EventType_assemblyChartUpdated">
    <value>Редакциялау тех карта</value>
  </data>
  <data name="EventType_assemblyChartDeleted">
    <value>Жою тех карта</value>
  </data>
  <data name="EventType_defaultSalePriceChanged">
    <value>Өзгерту бағасы прайс-парағына элементтің номенклатурасы</value>
  </data>
  <data name="EventType_productsImportedFromRKeeper">
    <value>Жүктеу R-Keeper</value>
  </data>
  <data name="EventType_productsImportedFromFile">
    <value>Жүктеу файл</value>
  </data>
  <data name="EventType_exportedTo1C">
    <value>Түсіру 1С</value>
  </data>
  <data name="EventType_exportedToStoreHouse">
    <value>Түсіру UCS StoreHouse</value>
  </data>
  <data name="EventType_exportedToKUTZUP">
    <value>Түсіру КУТ/ЗУП</value>
  </data>
  <data name="EventType_licensePosted">
    <value>Лицензиялық кілтті қосу</value>
  </data>
  <data name="EventType_documentModified">
    <value>Құжатты өзгерту</value>
  </data>
  <data name="EventType_documentCreated">
    <value>Құжат құру</value>
  </data>
  <data name="EventType_documentProcessed">
    <value>Құжатты жүргізу</value>
  </data>
  <data name="EventType_documentUnprocessed">
    <value>Распроведение құжат</value>
  </data>
  <data name="EventType_documentDeleted">
    <value>Құжатты жою</value>
  </data>
  <data name="EventType_documentUndeleted">
    <value>Құжатты жүргізуді болдырмау</value>
  </data>
  <data name="EventType_documentCorrected">
    <value>Нақтылау құжат</value>
  </data>
  <data name="EventType_backLogin">
    <value>Авторизация в ${BRAND} Office</value>
  </data>
  <data name="EventType_backLogout">
    <value>Выход из ${BRAND} Office</value>
  </data>
  <data name="EventType_passwordChanged">
    <value>Құпиясөзді ауыстыру</value>
  </data>
  <data name="EventType_importMenu">
    <value>Импорт номенклатурасы</value>
  </data>
  <data name="EventType_importStuff">
    <value>Импорт қызметкерлерінің</value>
  </data>
  <data name="EventType_importDiscount">
    <value>Импорт жеңілдіктер</value>
  </data>
  <data name="EventType_dbBackupNow">
    <value>Бэкап құрылды командасы бойынша пайдаланушының</value>
  </data>
  <data name="EventType_dbBackupRemoved">
    <value>Бэкап алып тасталды командасы бойынша пайдаланушының</value>
  </data>
  <data name="EventType_dbBackupSettingsChanged">
    <value>Параметрлер бэкапов өзгертілуі</value>
  </data>
  <data name="EventType_dbIndexesRebuilt">
    <value>Индекстері перестроены</value>
  </data>
  <data name="EventType_dbIndexesAutoRebuilt">
    <value>Орындалатын автоматты индекстерінің қайта сапқа тұрғызу</value>
  </data>
  <data name="EventType_dbLogCleared">
    <value>Сжаты логи БД</value>
  </data>
  <data name="EventType_dbCleared">
    <value>Сжата БД</value>
  </data>
  <data name="EventType_dbEventsCleaned">
    <value>Тазартылды, ескі оқиғалар</value>
  </data>
  <data name="EventType_dbRestarted">
    <value>ДҚ сервері перезапущен</value>
  </data>
  <data name="EventType_dbBackup">
    <value>Автоматты түрде бэкап ДБ</value>
  </data>
  <data name="EventType_userPermissionChanged">
    <value>Пайдаланушының қолжетімділік құқығы өзгертілуі</value>
  </data>
  <data name="EventType_rolePermissionChanged">
    <value>Қол жеткізу құқығын рөлінің өзгеруі</value>
  </data>
  <data name="EventType_penaltyBackAssigned">
    <value>Айыппұл</value>
  </data>
  <data name="EventType_bonusBackAssigned">
    <value>Сыйлықақы</value>
  </data>
  <data name="EventType_deviceCreated">
    <value>Қосу жабдық</value>
  </data>
  <data name="EventType_deviceUpdated">
    <value>Параметрлерін өзгерту жабдық</value>
  </data>
  <data name="EventType_deviceDeleted">
    <value>Жабдықтарды алып тастау</value>
  </data>
  <data name="EventType_deviceActionPerformed">
    <value>Қолданысқа жабдықтармен</value>
  </data>
  <data name="EventType_cafeStructureUpdated">
    <value>Құрамының өзгеруі</value>
  </data>
  <data name="EventType_cafeSettingsUpdated">
    <value>Өңдеу параметрлерін мейрамхана</value>
  </data>
  <data name="EventType_cafeGroupUpdated">
    <value>Топты редакциялау</value>
  </data>
  <data name="EventType_cafeGroupMainCashNotPresent">
    <value>Түсіру режимін "Басты касса"</value>
  </data>
  <data name="EventType_cafeGroupMainCashChanged">
    <value>Установка/изменение режима "Главная касса"</value>
  </data>
  <data name="EventType_cafeSectionUpdated">
    <value>Редакциялау бөлімшесінің</value>
  </data>
  <data name="EventType_productCookingSettingsOverrideForRestaurantSection">
    <value>Добавление эл. номенклатуры в исключения на уровне отделения</value>
  </data>
  <data name="EventType_productCookingSettingsOverrideForGroup">
    <value>Добавление эл. номенклатуры в исключения на уровне группы</value>
  </data>
  <data name="EventType_schemaCreated">
    <value>Қосу схемасы залы</value>
  </data>
  <data name="EventType_schemaUpdated">
    <value>Редакциялау схемасын залы</value>
  </data>
  <data name="EventType_schemaDeleted">
    <value>Жою схемасын залы</value>
  </data>
  <data name="EventType_penaltyCanceled">
    <value>Күшін жою айыппұл</value>
  </data>
  <data name="EventType_bonusCanceled">
    <value>Күшін жою сыйлық</value>
  </data>
  <data name="EventType_penaltyUpdated">
    <value>Өзгерту айыппұл</value>
  </data>
  <data name="EventType_bonusUpdated">
    <value>Өзгерту сыйлық</value>
  </data>
  <data name="EventType_reserveSystemClosed">
    <value>Мәжбүрлеп жою резерв</value>
  </data>
  <data name="EventType_advanceMade">
    <value>Аванс по зарплате</value>
  </data>
  <data name="EventType_salaryMade">
    <value>Есептеу оклада</value>
  </data>
  <data name="EventType_reserveCreated">
    <value>Резерв құру</value>
  </data>
  <data name="EventType_reserveModified">
    <value>Түрлендіру резерв</value>
  </data>
  <data name="EventType_reserveClosed">
    <value>Жою резерв</value>
  </data>
  <data name="EventType_banquetStarted">
    <value>Банкет басталды</value>
  </data>
  <data name="EventType_banquetStartCancelled">
    <value>Күшін жою бастау банкет</value>
  </data>
  <data name="EventType_sessionOpened">
    <value>Ауысымның ашылуы</value>
  </data>
  <data name="EventType_sessionClosed">
    <value>Ауысымды жабу</value>
  </data>
  <data name="EventType_pinAuthorization">
    <value>Авторизация PIN-коды бар</value>
  </data>
  <data name="EventType_cardAuthorization">
    <value>Авторизациялау картасы</value>
  </data>
  <data name="EventType_keyAuthorization">
    <value>Авторизациялау магниттік кілтпен</value>
  </data>
  <data name="EventType_frontLogout">
    <value>Logout из ${POS_APP}</value>
  </data>
  <data name="EventType_cashierSessionOpened">
    <value>Ашу касса ауысымын</value>
  </data>
  <data name="EventType_cashierSessionClosed">
    <value>Касса ауысымын жабу</value>
  </data>
  <data name="EventType_cancelLastPlastekOperation">
    <value>Күшін жою соңғы операцияның ПЛАС-ТЕК</value>
  </data>
  <data name="EventType_persSessionOpened">
    <value>Ашу жеке ауысым</value>
  </data>
  <data name="EventType_persSessionClosed">
    <value>Жабу жеке ауысым</value>
  </data>
  <data name="EventType_roleChanged">
    <value>Ауыстыру лауазымы</value>
  </data>
  <data name="EventType_drawerBound">
    <value>Байланыстыру ақшалай жәшіктің кассирге</value>
  </data>
  <data name="EventType_drawerUnbound">
    <value>Отвязка ақшалай жәшіктің кассирден</value>
  </data>
  <data name="EventType_penaltyFrontAssigned">
    <value>Штраф из ${POS_APP}</value>
  </data>
  <data name="EventType_bonusFrontAssigned">
    <value>Премия из ${POS_APP}</value>
  </data>
  <data name="EventType_payInMade">
    <value>Қолма-қол ақшаны енгізу</value>
  </data>
  <data name="EventType_payOutMade">
    <value>Қолма-қол ақшаны алып қою</value>
  </data>
  <data name="EventType_cashAutoCorrection">
    <value>Табылған алшақтық сомасының кассадағы</value>
  </data>
  <data name="EventType_payCollectionMade">
    <value>Инкассация:</value>
  </data>
  <data name="EventType_terminalRegistered">
    <value>Тіркеу терминал</value>
  </data>
  <data name="EventType_terminalLocked">
    <value>Блокировка терминала администратором</value>
  </data>
  <data name="EventType_terminalUnlocked">
    <value>Разблокировка терминала администратором</value>
  </data>
  <data name="EventType_terminalTokenIssued">
    <value>Генерация токена аутентификации терминала</value>
  </data>
  <data name="EventType_terminalTokenStored">
    <value>Сохранение токена аутентификации по данным терминала</value>
  </data>
  <data name="EventType_terminalTokenRevoked">
    <value>Отзыв токена аутентификации терминала</value>
  </data>
  <data name="EventType_permissionChecked">
    <value>Тексеру құқығы</value>
  </data>
  <data name="EventType_manualCookingTimePeak">
    <value>Қолмен ауыстырып қосу режимін тамақ түрі: Пик</value>
  </data>
  <data name="EventType_manualCookingTimeNormal">
    <value>Қолмен ауыстырып қосу режимін тамақ түрі: Норма</value>
  </data>
  <data name="EventType_cookingTimePeakBySchedule">
    <value>Автоматты түрде ауыстыру режимін тамақ түрі: Пик</value>
  </data>
  <data name="EventType_cookingTimeNormalBySchedule">
    <value>Автоматты түрде ауыстыру режимін тамақ түрі: Норма</value>
  </data>
  <data name="EventType_cookingTimeModeBySchedule">
    <value>Режимі қосулы тамақ түрі: сабақ кестесі Бойынша</value>
  </data>
  <data name="EventType_orderOpened">
    <value>Тапсырыс ашу</value>
  </data>
  <data name="EventType_orderDeleted">
    <value>Жою тапсырыс</value>
  </data>
  <data name="EventType_orderMoved">
    <value>Перенос тапсырыс</value>
  </data>
  <data name="EventType_orderDiscounted">
    <value>Қосу жеңілдік/үстеме</value>
  </data>
  <data name="EventType_orderDiscountDeleted">
    <value>Жою жеңілдік/үстеме</value>
  </data>
  <data name="EventType_orderPrechequed">
    <value>Басып шығару пречека</value>
  </data>
  <data name="EventType_orderCancelPrecheque">
    <value>Күшін жою пречека</value>
  </data>
  <data name="EventType_orderCashMemoPrinted">
    <value>Мөрі, тауарлық чек</value>
  </data>
  <data name="EventType_orderClosedAtWaiterExpense">
    <value>Мәжбүрлеп жабу тапсырыс</value>
  </data>
  <data name="EventType_orderPrepaid">
    <value>Енгізуді алдын ала төлем</value>
  </data>
  <data name="EventType_orderPrepayReturned">
    <value>Алдын ала төлемді қайтару</value>
  </data>
  <data name="EventType_orderDonated">
    <value>Внесение чаевых</value>
  </data>
  <data name="EventType_orderDonationReturned">
    <value>Возврат чаевых</value>
  </data>
  <data name="EventType_orderDeposited">
    <value>Енгізу кепіл</value>
  </data>
  <data name="EventType_orderDepositReturned">
    <value>Қайтару кепілдігі</value>
  </data>
  <data name="EventType_orderReturned">
    <value>Түзету чек</value>
  </data>
  <data name="EventType_orderPaid">
    <value>Тапсырысты төлеу</value>
  </data>
  <data name="EventType_orderPaidCredit">
    <value>Ақы төлеу тапсырыс кредит</value>
  </data>
  <data name="EventType_orderPaidNoCash">
    <value>Төлем тапсырыс-сыз түсім</value>
  </data>
  <data name="EventType_orderBoundToClientCard">
    <value>Байланыстыру тапсырыс карта клиенттің</value>
  </data>
  <data name="EventType_orderUnboundFromClientCard">
    <value>Отвязка тапсырыс карта клиенттің</value>
  </data>
  <data name="EventType_exceedLimit">
    <value>Сомасы чек барынша көп</value>
  </data>
  <data name="EventType_lessThanLimit">
    <value>Сомасы чек аз</value>
  </data>
  <data name="EventType_deletedPrintedItems">
    <value>Жою басылған ұстанымын тапсырыс</value>
  </data>
  <data name="EventType_deletedNewItems">
    <value>Жою неотпечатанных ұстанымын тапсырыс</value>
  </data>
  <data name="EventType_dishesMoved">
    <value>Ауыстыру позицияларының тапсырыс басқа жауапты тұлға</value>
  </data>
  <data name="EventType_dishesMovedFrom">
    <value>Ауыстыру позицияларының тапсырыс</value>
  </data>
  <data name="EventType_dishesMovedTo">
    <value>Перенос ұстанымын тапсырыс</value>
  </data>
  <data name="EventType_dishesMovedAfterCheque">
    <value>Перенос позициялардың жаңа тапсырыс кейін пречека</value>
  </data>
  <data name="EventType_rePrintedBarcode">
    <value>Қайтадан өлшеу</value>
  </data>
  <data name="EventType_addItemToOrder">
    <value>Қосу позиция тапсырыс</value>
  </data>
  <data name="EventType_changedItemSize">
    <value>Мөлшерін өзгерту позиция</value>
  </data>
  <data name="EventType_serviceChequeForDishesPrinted">
    <value>Мөр ас</value>
  </data>
  <data name="EventType_serviceChequeRePrinted">
    <value>Қайта басып шығару ас</value>
  </data>
  <data name="EventType_dishServed">
    <value>Тағамдарды ұсыну</value>
  </data>
  <data name="EventType_dishServedCancelled">
    <value>Күшін жою берген тағамдар</value>
  </data>
  <data name="EventType_cookingStatusChangedToNext">
    <value>Перевод келесі мәртебесі дайындау</value>
  </data>
  <data name="EventType_cookingStatusChangedToPrevious">
    <value>Қайтару предыдущий мәртебесі дайындау</value>
  </data>
  <data name="EventType_serviceAutoStarted">
    <value>Қызмет автоматты түрде іске қосылды</value>
  </data>
  <data name="EventType_serviceAutoStopped">
    <value>Қызмет автоматты түрде тоқтатылды</value>
  </data>
  <data name="EventType_serviceManualStarted">
    <value>Қызмет іске қосылды қолмен</value>
  </data>
  <data name="EventType_serviceManualStopped">
    <value>Қызмет тоқтатылды қолмен</value>
  </data>
  <data name="EventType_splitOrderItem">
    <value>Бөлу позициясы тапсырыс</value>
  </data>
  <data name="EventType_deletedExternalPayment">
    <value>Жою сыртқы ақы төлеу</value>
  </data>
  <data name="EventType_changedOrderGuestCount">
    <value>Өзгерту қонақтар саны тапсырыс</value>
  </data>
  <data name="EventType_changedReserveGuestCount">
    <value>Өзгерту қонақтар саны резервінің</value>
  </data>
  <data name="EventType_customerConsentChanged">
    <value>Изменение согласия на обработку персональных данных гостя</value>
  </data>
  <data name="EventType_customerConsentDatesChanged">
    <value>Изменение сроков согласия на обработку персональных данных гостя</value>
  </data>
  <data name="EventType_customerProcessingDatesChanged">
    <value>Изменение сроков обработки персональных данных гостя</value>
  </data>
  <data name="EventType_customerReceivesNotificationsChanged">
    <value>Изменение согласия на получение уведомлений</value>
  </data>
  <data name="EventType_massCustomersProcessing">
    <value>Массовая обработка гостей</value>
  </data>
  <data name="EventType_customersListExcelExport">
    <value>Экспорт клиентов в Excel</value>
  </data>
  <data name="EventType_emergencyPaymentCancel">
    <value>Апатты жою төлеу</value>
  </data>
  <data name="EventType_emergencyItemsDeletion">
    <value>Апатты жою ұстанымын тапсырыс</value>
  </data>
  <data name="EventType_emergencyMoveToPrecheque">
    <value>Апаттық аудару тапсырыс пречек</value>
  </data>
  <data name="EventType_drawerOpened">
    <value>Ашу ақшалай жәшік</value>
  </data>
  <data name="EventType_emergencySessionOpenConfirmed">
    <value>Растау авариялық ашу ауысым</value>
  </data>
  <data name="EventType_demandBalanceCheckFailed">
    <value>Алшақтық кезінде бақылау есептегенде</value>
  </data>
  <data name="EventType_reportPrinted">
    <value>Есепті басып шығару</value>
  </data>
  <data name="EventType_storeCreated">
    <value>Қосу қоймасы</value>
  </data>
  <data name="EventType_storeDeleted">
    <value>Іске қосу/ажырату қоймасы</value>
  </data>
  <data name="EventType_storeUpdated">
    <value>Редакциялау қоймасы</value>
  </data>
  <data name="EventType_discountTypeCreated">
    <value>Қосу жеңілдік/үстеме</value>
  </data>
  <data name="EventType_discountTypeUpdated">
    <value>Редакциялау жеңілдік/үстеме</value>
  </data>
  <data name="EventType_discountTypeDeleted">
    <value>Іске қосу/ажырату жеңілдік/үстеме</value>
  </data>
  <data name="EventType_roleCreated">
    <value>Қосу лауазымы</value>
  </data>
  <data name="EventType_roleUpdated">
    <value>Редакциялау лауазымы</value>
  </data>
  <data name="EventType_roleDeleted">
    <value>Іске қосу/ажырату лауазымы</value>
  </data>
  <data name="EventType_userCreated">
    <value>Қосу адамға</value>
  </data>
  <data name="EventType_userUpdated">
    <value>Редакциялау адамға</value>
  </data>
  <data name="EventType_userDeleted">
    <value>Іске қосу/ажырату адамға</value>
  </data>
  <data name="EventType_scheduleTypeCreated">
    <value>Құру ауысым</value>
  </data>
  <data name="EventType_scheduleTypeUpdated">
    <value>Редакциялау ауысым</value>
  </data>
  <data name="EventType_scheduleTypeDeleted">
    <value>Іске қосу/ажырату ауысым</value>
  </data>
  <data name="EventType_attendanceEntryUpdated">
    <value>Редакциялау элемент журналын келу</value>
  </data>
  <data name="EventType_attendanceEntryCreated">
    <value>Құру элемент журналын келу</value>
  </data>
  <data name="EventType_attendanceEntryDeleted">
    <value>Жою элемент журналын келу</value>
  </data>
  <data name="EventType_attendanceEntryMerged">
    <value>Біріктіру бірнеше явок</value>
  </data>
  <data name="EventType_attendanceEntryAutoclosed">
    <value>Автоматическое закрытие долгой явки</value>
  </data>
  <data name="EventType_ignoringPersonalSessionClosedEvent">
    <value>Игнорирование закрытия явки на ${POS_APP}</value>
  </data>
  <data name="EventType_penaltyTypeCreated">
    <value>Қосу типті айыппұл</value>
  </data>
  <data name="EventType_penaltyTypeUpdated">
    <value>Редакциялау үлгідегі айыппұл</value>
  </data>
  <data name="EventType_penaltyTypeDeleted">
    <value>Іске қосу/ажырату үлгідегі айыппұл</value>
  </data>
  <data name="EventType_bonusTypeCreated">
    <value>Қосу үлгісіндегі сыйлық</value>
  </data>
  <data name="EventType_bonusTypeUpdated">
    <value>Редакциялау үлгісіндегі сыйлық</value>
  </data>
  <data name="EventType_bonusTypeDeleted">
    <value>Іске қосу/ажырату үлгісіндегі сыйлық</value>
  </data>
  <data name="EventType_payInOutTypeCreated">
    <value>Қосу типті енгізу/алулардың кассалары</value>
  </data>
  <data name="EventType_payInOutTypeUpdated">
    <value>Редакциялау типті енгізу/алулардың кассалары</value>
  </data>
  <data name="EventType_payInOutTypeDeleted">
    <value>Іске қосу/ажырату типті енгізу/алулардың кассалары</value>
  </data>
  <data name="EventType_removalTypeCreated">
    <value>Қосу үлгідегі жою</value>
  </data>
  <data name="EventType_removalTypeUpdated">
    <value>Редакциялау үлгідегі жою</value>
  </data>
  <data name="EventType_removalTypeDeleted">
    <value>Іске қосу/ажырату үлгідегі жою</value>
  </data>
  <data name="EventType_paymentTypeCreated">
    <value>Қосу үлгідегі төлеу</value>
  </data>
  <data name="EventType_paymentTypeUpdated">
    <value>Редакциялау үлгідегі төлеу</value>
  </data>
  <data name="EventType_paymentTypeDeleted">
    <value>Іске қосу/ажырату үлгідегі төлеу</value>
  </data>
  <data name="EventType_discountCardCreated">
    <value>Қосу клубтық карта</value>
  </data>
  <data name="EventType_discountCardUpdated">
    <value>Өзгерту клубтық карта</value>
  </data>
  <data name="EventType_discountCardDeleted">
    <value>Іске қосу/ажырату клубтық карта</value>
  </data>
  <data name="EventType_invoicePaid">
    <value>Төлем қағазының</value>
  </data>
  <data name="EventType_accountCreated">
    <value>Жаңа есеп</value>
  </data>
  <data name="EventType_accountUpdated">
    <value>Түзету шоты</value>
  </data>
  <data name="EventType_accountDeleted">
    <value>Іске қосу/ажырату шот</value>
  </data>
  <data name="EventType_accountingTransactionCreated">
    <value>Жаңа қолмен сым</value>
  </data>
  <data name="EventType_accountingTransactionUpdated">
    <value>Редакциялау қандай</value>
  </data>
  <data name="EventType_accountingTransactionDeleted">
    <value>Жою алып тастау</value>
  </data>
  <data name="EventType_synchroEntityCreated">
    <value>Жазбасын синхрондау журналы</value>
  </data>
  <data name="EventType_corporationCreated">
    <value>Қосу корпорациясының</value>
  </data>
  <data name="EventType_corporationUpdated">
    <value>Редакциялау корпорациясының</value>
  </data>
  <data name="EventType_corporationDeleted">
    <value>Жою корпорациясының</value>
  </data>
  <data name="EventType_corporationConsentPeriodChanged">
    <value>Изменение срока действия согласия</value>
  </data>
  <data name="EventType_moneyPrecisionChanged">
    <value>Өзгерту дәлдігі сомаларын есептеу</value>
  </data>
  <data name="EventType_jurPersonCreated">
    <value>Қосу обл. адамның</value>
  </data>
  <data name="EventType_jurPersonUpdated">
    <value>Редакциялау юр. лица</value>
  </data>
  <data name="EventType_jurPersonDeleted">
    <value>Жою юр. лица</value>
  </data>
  <data name="EventType_orgDevelopmentCreated">
    <value>Қосу құрыл. бөлімшелер</value>
  </data>
  <data name="EventType_orgDevelopmentUpdated">
    <value>Редакциялау құрыл. бөлімшелер</value>
  </data>
  <data name="EventType_orgDevelopmentDeleted">
    <value>Жою құрыл. бөлімшелер</value>
  </data>
  <data name="EventType_departmentCreated">
    <value>Қосу мүмкін емес. кәсіпорын</value>
  </data>
  <data name="EventType_departmentUpdated">
    <value>Редакциялау мүмкін емес. кәсіпорын</value>
  </data>
  <data name="EventType_departmentDeleted">
    <value>Алып тастау мүмкін емес. кәсіпорын</value>
  </data>
  <data name="EventType_manufactureCreated">
    <value>Қосу өндіріс</value>
  </data>
  <data name="EventType_manufactureUpdated">
    <value>Редакциялау-өндіріс</value>
  </data>
  <data name="EventType_manufactureDeleted">
    <value>Жою өндіріс</value>
  </data>
  <data name="EventType_centralStoreCreated">
    <value>Қосу орталығы. қойма</value>
  </data>
  <data name="EventType_centralStoreUpdated">
    <value>Өңдеу орталығы. қойма</value>
  </data>
  <data name="EventType_centralStoreDeleted">
    <value>Алып тастау. қойма</value>
  </data>
  <data name="EventType_centralOfficeCreated">
    <value>Қосу орталығы. офис</value>
  </data>
  <data name="EventType_centralOfficeUpdated">
    <value>Өңдеу орталығы. офис</value>
  </data>
  <data name="EventType_centralOfficeDeleted">
    <value>Алып тастау. офис</value>
  </data>
  <data name="EventType_salePointCreated">
    <value>Қосу сату нүктелері</value>
  </data>
  <data name="EventType_salePointUpdated">
    <value>Редакциялау сату нүктелері</value>
  </data>
  <data name="EventType_salePointDeleted">
    <value>Алып тастау сату нүктелері</value>
  </data>
  <data name="EventType_scheduleItemCreated">
    <value>Құрылды кестесінің элементі</value>
  </data>
  <data name="EventType_scheduleItemDeleted">
    <value>Жойылған элемент кестесі</value>
  </data>
  <data name="EventType_xReportViewed">
    <value>Просмотр X-есепті</value>
  </data>
  <data name="EventType_xReportPrinted">
    <value>Басып X-есепті</value>
  </data>
  <data name="EventType_forcedSessionClose">
    <value>Жабу бөтен ашық ауысым</value>
  </data>
  <data name="EventType_quickLabelChanged">
    <value>Редакциялау жылдам мәзір</value>
  </data>
  <data name="EventType_quickLabelForRoomCreated">
    <value>Құру жылдам мәзір залы үшін</value>
  </data>
  <data name="EventType_quickLabelForRoomRemoved">
    <value>Жою жылдам мәзір залы үшін</value>
  </data>
  <data name="EventType_stopListItemAdded">
    <value>Қосу тауардың стоп-параққа</value>
  </data>
  <data name="EventType_stopListItemRemoved">
    <value>Жою тауардың стоп-парақтан</value>
  </data>
  <data name="EventType_stopListPrinted">
    <value>Мөр стоп-парақ</value>
  </data>
  <data name="EventType_djRun">
    <value>Запуск {DJ_APP_WIN}</value>
  </data>
  <data name="EventType_officeRun">
    <value>Запуск {OFFICE_APP_WIN}</value>
  </data>
  <data name="EventType_shutdownTerminalRun">
    <value>Өшіру терминал</value>
  </data>
  <data name="EventType_startAfterIncorrectShutdown">
    <value>Қосу терминал кейін әдепсіз өшіру</value>
  </data>
  <data name="EventType_entitiesStorageCreated">
    <value>Деректер қоймасын құру терминал</value>
  </data>
  <data name="EventType_currentSalesReportBuilt">
    <value>Көру шығынын тауарларды ағымдағы кассалары</value>
  </data>
  <data name="EventType_allSalesReportBuilt">
    <value>Көру шығынын тауарлардың барлық кассалары</value>
  </data>
  <data name="EventType_currentSalesReportPrinted">
    <value>Басып шығару шығынын тауарларды ағымдағы кассалары</value>
  </data>
  <data name="EventType_allSalesReportPrinted">
    <value>Басып шығару шығынын тауарлардың барлық кассалары</value>
  </data>
  <data name="EventType_importFinishedSuccessfully">
    <value>Импорттау сәтті аяқталды</value>
  </data>
  <data name="EventType_importFailed">
    <value>Импорт аяқталды қатесі бар</value>
  </data>
  <data name="EventType_entityCreated">
    <value>Объектіні құру</value>
  </data>
  <data name="EventType_entityUpdated">
    <value>Жаңарту объектісін</value>
  </data>
  <data name="EventType_entityDeleted">
    <value>Элементті жою</value>
  </data>
  <data name="EventType_entityImportFailed">
    <value>Қате импорт объектінің</value>
  </data>
  <data name="EventType_exportToFinForma">
    <value>Түсіру деректерді ФинФорма</value>
  </data>
  <data name="EventType_replicationConfigCreated">
    <value>Құрылды баптау алмасу</value>
  </data>
  <data name="EventType_replicationConfigUpdated">
    <value>Жаңартылды орнату алмасу</value>
  </data>
  <data name="EventType_replicationConfigDeleted">
    <value>Жойылатын орнату алмасу</value>
  </data>
  <data name="EventType_slaveDepartmentRegistered">
    <value>Тіркелген бағынысты кәсіпорындар</value>
  </data>
  <data name="EventType_slaveDepartmentUnregistered">
    <value>Бағынысты кәсіпорындар өткізілмеген тіркеу</value>
  </data>
  <data name="EventType_dataReplicationResult">
    <value>Деректермен алмасу сыртқы жүйелермен</value>
  </data>
  <data name="EventType_iikoCardObjectCreated">
    <value>Объект құрылған жүйесі iikoCard</value>
  </data>
  <data name="EventType_iikoCardObjectModified">
    <value>Объект изменен жүйесінде iikoCard</value>
  </data>
  <data name="EventType_iikoCardObjectDeleted">
    <value>Нысан алып тасталды жүйесінде iikoCard</value>
  </data>
  <data name="EventType_bonusByCardNumber">
    <value>Қосылды бонус нөмірі бойынша карталар</value>
  </data>
  <data name="EventType_deliveryOrderCreated">
    <value>Құру жеткізу</value>
  </data>
  <data name="EventType_deliveryOrderConfirmed">
    <value>Жеткізуді растау</value>
  </data>
  <data name="EventType_deliveryOrderEdited">
    <value>Редакциялау жеткізу</value>
  </data>
  <data name="EventType_deliveryOrderViewed">
    <value>Көру жеткізу</value>
  </data>
  <data name="EventType_deliveryOrdersExcelExport">
    <value>Экспорт списка доставок в Excel</value>
  </data>
  <data name="EventType_deliveryOrderCreatedToBlackListUser">
    <value>Создание доставки на пользователя в статусе "высокий риск"</value>
  </data>
  <data name="EventType_deliveryOrderCancelled">
    <value>Жеткізуді болдырмау</value>
  </data>
  <data name="EventType_deliveryOrderSplit">
    <value>Бөлу бойынша жеткізу фискалдық тіркеуші</value>
  </data>
  <data name="EventType_deliveryOrderMoved">
    <value>Перенос жеткізу</value>
  </data>
  <data name="EventType_deliveryDelayPrediction">
    <value>Жеткізудің болжамды кешігуі</value>
  </data>
  <data name="EventType_deliveryProblemChanged">
    <value>Өзгерту туын Проблемалық</value>
  </data>
  <data name="EventType_deliveryEmergencyCancelled">
    <value>Апатты жою жеткізу</value>
  </data>
  <data name="EventType_deliveryEmergencyClosed">
    <value>Апаттық жабу жеткізу</value>
  </data>
  <data name="EventType_deliveryOrderTypeChanged">
    <value>Изменение типа доставки</value>
  </data>
  <data name="EventType_terminalDeliveryDurationChanged">
    <value>Изменение продолжительности доставки терминала</value>
  </data>
  <data name="EventType_addedToBlackList">
    <value>Перевод в статус "высокий риск"</value>
  </data>
  <data name="EventType_removedFromBlackList">
    <value>Отмена статуса "высокий риск"</value>
  </data>
  <data name="EventType_blackListReasonChanged">
    <value>Изменения причины перевода в статус "высокий риск"</value>
  </data>
  <data name="EventType_addedToStopList">
    <value>Енгізу стоп-параққа</value>
  </data>
  <data name="EventType_removedFromStopList">
    <value>Жою стоп-парақтан</value>
  </data>
  <data name="EventType_editedStopList">
    <value>Редакциялау стоп-парақ</value>
  </data>
  <data name="EventType_sendingSmsEvent">
    <value>SMS жіберу</value>
  </data>
  <data name="EventType_sendingPushEvent">
    <value>Отправка push уведомления</value>
  </data>
  <data name="EventType_sendingSmsFailedEvent">
    <value>Қате SMS жолдау</value>
  </data>
  <data name="EventType_sendingEmailEvent">
    <value>Жіберу e-mail</value>
  </data>
  <data name="EventType_sendingEmailFailedEvent">
    <value>Қате жіберу e-mail</value>
  </data>
  <data name="EventType_externalHighSeverityEvent">
    <value>Событие высокой важности</value>
  </data>
  <data name="EventType_externalMiddleSeverityEvent">
    <value>Событие средней важности</value>
  </data>
  <data name="EventType_externalLowSeverityEvent">
    <value>Событие низкой важности</value>
  </data>
  <data name="EventType_pbxCallIncoming">
    <value>Кіріс қоңыраулар</value>
  </data>
  <data name="EventType_pbxCallOutcoming">
    <value>Шығыс қоңыраулар</value>
  </data>
  <data name="EventType_pbxCallAccepted">
    <value>Қабылдау қоңырау</value>
  </data>
  <data name="EventType_pbxCallRejected">
    <value>Күшін жою қоңырау</value>
  </data>
  <data name="EventType_pbxCallHungUp">
    <value>Аяқтау қоңырау</value>
  </data>
  <data name="EventType_pbxCallHeld">
    <value>Қоңырауды ұстау</value>
  </data>
  <data name="EventType_pbxCallUnheld">
    <value>Жалғасы қоңырау</value>
  </data>
  <data name="EventType_priceCategoryApplied">
    <value> Қолдану баға санаты</value>
  </data>
  <data name="EventType_priceCategoryCleared">
    <value>Тастауға баға санаты</value>
  </data>
  <data name="EventType_openPriceApplied">
    <value>Қолдану еркін баға</value>
  </data>
  <data name="EventType_inactivePriceListDocumentApplied">
    <value>Қолдану көрсеткішіне кестеден тыс</value>
  </data>
  <data name="EventType_autoAdditionSettingsCreated">
    <value>Жасау параметрлері автодобавления тағамдар</value>
  </data>
  <data name="EventType_autoAdditionSettingsEdited">
    <value>Параметрді өзгерту автодобавления тағамдар</value>
  </data>
  <data name="EventType_autoAdditionSettingsDeleted">
    <value>Жою параметрлер автодобавления тағамдар</value>
  </data>
  <data name="EventType_iikoCard51SettingsUpdated">
    <value>Изменение настроек ${LOYALTY_APP}</value>
  </data>
  <data name="EventType_periodCloseDateUpdated">
    <value>Күнді өзгерту түпкілікті құлыптау</value>
  </data>
  <data name="EventType_periodClosingDateUpdated">
    <value>Күнді өзгерту алдын ала блоктау</value>
  </data>
  <data name="EventType_citiesExportEvent">
    <value>Выгрузка городов, улиц, регионов в ${CLOUD_API_LEGACY}</value>
  </data>
  <data name="EventType_customersExchangeEvent">
    <value>Обмен гостями с ${CLOUD_API_LEGACY}</value>
  </data>
  <data name="EventType_nomenclatureExportEvent">
    <value>Выгрузка номенклатуры в ${CLOUD_API_LEGACY}</value>
  </data>
  <data name="EventType_jspExecuted">
    <value>Іске қосу JSP-скрипт</value>
  </data>
  <data name="EventType_groupMainTerminalChanged">
    <value>Смена главного терминала</value>
  </data>
  <data name="EventType_kitchenOrderCreatedViaAPI">
    <value>Создание кухонного заказа через API</value>
  </data>
  <data name="EventType_orderCounterHasBeenResetViaAPI">
    <value>Обнуление счетчика номеров заказов через API</value>
  </data>
  <data name="EventAttribute_scriptName">
    <value>Атауы скрипт</value>
  </data>
  <data name="EventAttribute_description">
    <value>Сипаттама, орындалған жұмыс</value>
  </data>
  <data name="EventAttribute_counterAgent">
    <value>Контрагент</value>
  </data>
  <data name="EventAttribute_discountTypeId">
    <value>Түрі жеңілдік/үстеме</value>
  </data>
  <data name="EventAttribute_isBanquet">
    <value>Банкет тапсырыс</value>
  </data>
  <data name="EventAttribute_ownerName">
    <value>Карта иесі</value>
  </data>
  <data name="EventAttribute_payIn">
    <value> Енгізу</value>
  </data>
  <data name="EventAttribute_withWriteoff">
    <value>Қайтару есептен шығаруға</value>
  </data>
  <data name="EventAttribute_attendanceEntryFrom">
    <value>Келу уақыты</value>
  </data>
  <data name="EventAttribute_attendanceEntryOldFrom">
    <value>Келу уақытын (бұрынғы)</value>
  </data>
  <data name="EventAttribute_attendanceEntryTo">
    <value>Кету уақыты</value>
  </data>
  <data name="EventAttribute_attendanceEntryOldTo">
    <value>Күту, (бұрынғы)</value>
  </data>
  <data name="EventAttribute_departmentCount">
    <value>Выгружалось</value>
  </data>
  <data name="EventAttribute_exportedDays">
    <value>Түсірілуі</value>
  </data>
  <data name="EventAttribute_payIncome">
    <value>Ақшалай түсім</value>
  </data>
  <data name="EventAttribute_groupId">
    <value>Топ</value>
  </data>
  <data name="EventAttribute_date">
    <value>Күні</value>
  </data>
  <data name="EventAttribute_createdDate">
    <value>Жасау күні</value>
  </data>
  <data name="EventAttribute_action">
    <value>Әрекет</value>
  </data>
  <data name="EventAttribute_permissionName">
    <value>Әрекет</value>
  </data>
  <data name="EventAttribute_roleName">
    <value>Лауазымы</value>
  </data>
  <data name="EventAttribute_auth">
    <value>Доп. авторизациялау</value>
  </data>
  <data name="EventAttribute_closeDate">
    <value>Сессияның жабылуы</value>
  </data>
  <data name="EventAttribute_room">
    <value>Зал</value>
  </data>
  <data name="EventAttribute_entityId">
    <value>Объектінің сәйкестендірушісі</value>
  </data>
  <data name="EventAttribute_payOut">
    <value>Алып қою</value>
  </data>
  <data name="EventAttribute_employeeName">
    <value> Қызметкер аты</value>
  </data>
  <data name="EventAttribute_userName">
    <value>Пайдаланушының аты:</value>
  </data>
  <data name="EventAttribute_fileName">
    <value>Файлдың аты</value>
  </data>
  <data name="EventAttribute_numGuests">
    <value>Қонақтар саны</value>
  </data>
  <data name="EventAttribute_cashier">
    <value>Кассир</value>
  </data>
  <data name="EventAttribute_rowCount">
    <value>Жолдар саны</value>
  </data>
  <data name="EventAttribute_amount">
    <value>Саны</value>
  </data>
  <data name="EventAttribute_comment">
    <value>Түсіндірме</value>
  </data>
  <data name="EventAttribute_createdComment">
    <value>Пікір құру</value>
  </data>
  <data name="EventAttribute_cashRemain">
    <value>Кон. қалдығы</value>
  </data>
  <data name="EventAttribute_corporationId">
    <value>Корпорация</value>
  </data>
  <data name="EventAttribute_oldMoneyPrecision">
    <value>Алдыңғы дәлдігі сомаларын есептеу</value>
  </data>
  <data name="EventAttribute_newMoneyPrecision">
    <value>Жаңа дәлдігін сомаларын есептеу</value>
  </data>
  <data name="EventAttribute_oldConsentPeriod">
    <value>Предыдущий срок действия согласия</value>
  </data>
  <data name="EventAttribute_newConsentPeriod">
    <value>Новый срок действия согласия</value>
  </data>
  <data name="EventAttribute_processedCustomers">
    <value>Количество обработанных гостей</value>
  </data>
  <data name="EventAttribute_customerProcessingSuspended">
    <value>Приостановлена обработка персональных данных</value>
  </data>
  <data name="EventAttribute_corrAccount">
    <value>Корр. Шот</value>
  </data>
  <data name="EventAttribute_corrCounterAgent">
    <value>Тілші</value>
  </data>
  <data name="EventAttribute_createdUser">
    <value>Кім жасады</value>
  </data>
  <data name="EventAttribute_manager">
    <value>Менеджер</value>
  </data>
  <data name="EventAttribute_deviceModel">
    <value>Модель</value>
  </data>
  <data name="EventAttribute_name">
    <value>Аты</value>
  </data>
  <data name="EventAttribute_entityName">
    <value>Объектінің атауы</value>
  </data>
  <data name="EventAttribute_invoice">
    <value>Жүкқұжат</value>
  </data>
  <data name="EventAttribute_sessionStartCash">
    <value>Нач. қалдығы</value>
  </data>
  <data name="EventAttribute_newWaiter">
    <value>Жаңа жауапты тұлғасы</value>
  </data>
  <data name="EventAttribute_restaurantGroup">
    <value>Топ</value>
  </data>
  <data name="EventAttribute_cardNumber">
    <value>Карта нөмері</value>
  </data>
  <data name="EventAttribute_tableNum">
    <value>Нөмірі үстел</value>
  </data>
  <data name="EventAttribute_operDay">
    <value>Опер. күні</value>
  </data>
  <data name="EventAttribute_sumCredit">
    <value>Төленді кредит</value>
  </data>
  <data name="EventAttribute_sumCash">
    <value>Қолма-қол ақшамен төлеу</value>
  </data>
  <data name="EventAttribute_sumCard">
    <value>Төлем картасы бойынша</value>
  </data>
  <data name="EventAttribute_responsibleUser">
    <value>Жауапты кассир</value>
  </data>
  <data name="EventAttribute_openTime">
    <value>Тапсырыс ашу</value>
  </data>
  <data name="EventAttribute_dateOpened">
    <value>Сессияның ашылуы</value>
  </data>
  <data name="EventAttribute_openDate">
    <value>Сессияның ашылуы</value>
  </data>
  <data name="EventAttribute_waiter">
    <value>Даяшы</value>
  </data>
  <data name="EventAttribute_pin">
    <value>ПИН-код</value>
  </data>
  <data name="EventAttribute_permissionUser">
    <value>Растаған</value>
  </data>
  <data name="EventAttribute_user">
    <value>Пайдаланушы</value>
  </data>
  <data name="EventAttribute_sumPrepay">
    <value>Алдын ала төлем</value>
  </data>
  <data name="EventAttribute_reason">
    <value>Себебі</value>
  </data>
  <data name="EventAttribute_manufactureId">
    <value>Өндірісі</value>
  </data>
  <data name="EventAttribute_path">
    <value>Жол</value>
  </data>
  <data name="EventAttribute_manual">
    <value>Қолмен</value>
  </data>
  <data name="EventAttribute_server">
    <value>Сервер</value>
  </data>
  <data name="EventAttribute_synchroEntityId">
    <value>Синхрондау</value>
  </data>
  <data name="EventAttribute_percent">
    <value>Жеңілдік/үстеме %</value>
  </data>
  <data name="EventAttribute_storeName">
    <value>Қойма</value>
  </data>
  <data name="EventAttribute_replicationResult">
    <value>Жағдайы</value>
  </data>
  <data name="EventAttribute_employee">
    <value>Жұмыскер</value>
  </data>
  <data name="EventAttribute_dishes">
    <value>Позициялар тізімі тапсырыс</value>
  </data>
  <data name="EventAttribute_orgDevelopmentId">
    <value>Құрыл. бөлімше</value>
  </data>
  <data name="EventAttribute_sum">
    <value>Сома</value>
  </data>
  <data name="EventAttribute_depositSum">
    <value>Кепіл сомасы</value>
  </data>
  <data name="EventAttribute_prepaySum">
    <value>Алдын-ала төлем сомасы</value>
  </data>
  <data name="EventAttribute_prechequeSum">
    <value>Сомасы пречека</value>
  </data>
  <data name="EventAttribute_payOrders">
    <value>Сомасы сату</value>
  </data>
  <data name="EventAttribute_orderSumAfterDiscount">
    <value>Жеңілдікпен сома</value>
  </data>
  <data name="EventAttribute_account">
    <value> Шот</value>
  </data>
  <data name="EventAttribute_terminal">
    <value>Терминал</value>
  </data>
  <data name="EventAttribute_targetTerminal">
    <value>Целевой терминал (объект)</value>
  </data>
  <data name="EventAttribute_oldMainTerminal">
    <value>Старый главный терминал</value>
  </data>
  <data name="EventAttribute_newMainTerminal">
    <value>Новый главный терминал</value>
  </data>
  <data name="EventAttribute_remoteAddress">
    <value>Адрес клиентского терминала</value>
  </data>
  <data name="EventAttribute_payInOutType">
    <value>Түрі енгізілген/кассасынан алу</value>
  </data>
  <data name="EventAttribute_documentType">
    <value> Құжат түрі</value>
  </data>
  <data name="EventAttribute_discountCardType">
    <value>Карта түрі</value>
  </data>
  <data name="EventAttribute_priceCategory">
    <value>Баға санаты</value>
  </data>
  <data name="EventAttribute_cookingStatus">
    <value>Мәртебесі дайындау</value>
  </data>
  <data name="EventAttribute_openPrice">
    <value>Бос баға</value>
  </data>
  <data name="EventAttribute_inactivePriceListDocumentName">
    <value>Атауы бағанама қолданылған кестеден тыс</value>
  </data>
  <data name="EventAttribute_priceBefore">
    <value>Бағасы (ескі)</value>
  </data>
  <data name="EventAttribute_priceByInactivePriceListDocument">
    <value>Баға тағамдар бойынша примененному кестеден тыс прейскурантына</value>
  </data>
  <data name="EventAttribute_entityTypeName">
    <value>Объектінің түрі</value>
  </data>
  <data name="EventAttribute_paymentType">
    <value>Төлем түрі</value>
  </data>
  <data name="EventAttribute_scheduleTypeName">
    <value>Түрі ауысым</value>
  </data>
  <data name="EventAttribute_removalType">
    <value>Өшіру түрі</value>
  </data>
  <data name="EventAttribute_deviceType">
    <value>Құрылғы түрі</value>
  </data>
  <data name="EventAttribute_penaltyOrBonusTypeId">
    <value>Түрі айыппұл/премии</value>
  </data>
  <data name="EventAttribute_importTypeName">
    <value>Үлгідегі деректерді импорттау</value>
  </data>
  <data name="EventAttribute_dish">
    <value> Тауар</value>
  </data>
  <data name="EventAttribute_department">
    <value>Сауда кәсіпорындары</value>
  </data>
  <data name="EventAttribute_salePointId">
    <value>Нүктесі сату</value>
  </data>
  <data name="EventAttribute_permissionState">
    <value>Қолжетімділік деңгейі</value>
  </data>
  <data name="EventAttribute_success">
    <value>Табыстылығы</value>
  </data>
  <data name="EventAttribute_centralOfficeId">
    <value>Орталығы. кеңсе</value>
  </data>
  <data name="EventAttribute_centralStoreId">
    <value>Орталығы. қойма</value>
  </data>
  <data name="EventAttribute_taxCategoryId">
    <value>Салық санаты</value>
  </data>
  <data name="EventAttribute_vatPercent">
    <value>Мәні ҚҚС</value>
  </data>
  <data name="EventAttribute_productId">
    <value>Элемент номенклатурасы</value>
  </data>
  <data name="EventAttribute_jurPersonId">
    <value>Юр. Лицо</value>
  </data>
  <data name="EventAttribute_documentNumber">
    <value>Құжат №</value>
  </data>
  <data name="EventAttribute_orderNum">
    <value>№ тапсырыс</value>
  </data>
  <data name="EventAttribute_cashRegNumber">
    <value>№ кассалары</value>
  </data>
  <data name="EventAttribute_session">
    <value>№ ауысым</value>
  </data>
  <data name="EventAttribute_price">
    <value> Бағасы</value>
  </data>
  <data name="EventAttribute_priceOld">
    <value>Бағасы (ескі)</value>
  </data>
  <data name="EventAttribute_sumBonus">
    <value>Бонусының сомасы</value>
  </data>
  <data name="EventAttribute_operationWithWriteoff">
    <value>Шығысқа жіберумен</value>
  </data>
  <data name="EventAttribute_deliveryNumber">
    <value>Нөмірі жеткізу</value>
  </data>
  <data name="EventAttribute_deliveryIsSelfService">
    <value>Өзіңіз алып кету</value>
  </data>
  <data name="EventAttribute_deliveryDate">
    <value>Жеткізу күні</value>
  </data>
  <data name="EventAttribute_deliveryAddress">
    <value>Жеткізу мекен-жайы</value>
  </data>
  <data name="EventAttribute_modifyDeliveryTerminal">
    <value>Бастаушы доставочного оқиғалар</value>
  </data>
  <data name="EventAttribute_deliveryCustomer">
    <value>Клиент</value>
  </data>
  <data name="EventAttribute_deliveryStatus">
    <value>Мәртебесі жеткізу</value>
  </data>
  <data name="EventAttribute_deliveryActualTime">
    <value>Нақты уақытқа жеткізу</value>
  </data>
  <data name="EventAttribute_deliveryCloseTime">
    <value>Жабылу уақыты жеткізу</value>
  </data>
  <data name="EventAttribute_deliveryCourier">
    <value>Курьер</value>
  </data>
  <data name="EventAttribute_deliveryEcsCourier">
    <value>Курьер ВКС</value>
    <comment>Внешняя Курьерская Служба - Last Mile Delivery Service (LMD service)</comment>
  </data>
  <data name="EventAttribute_deliveryOperator">
    <value>Оператор</value>
  </data>
  <data name="EventAttribute_deliveryTerminal">
    <value>Дайындау орны</value>
  </data>
  <data name="EventAttribute_deliveryComment">
    <value>Түсініктеме жеткізу</value>
  </data>
  <data name="EventAttribute_deliveryItems">
    <value>Ұстанымын жеткізу</value>
  </data>
  <data name="EventAttribute_deliverySum">
    <value>Сомасы жеткізу</value>
  </data>
  <data name="EventAttribute_deliveryHasProblem">
    <value>Проблемалық жеткізу</value>
  </data>
  <data name="EventAttribute_deliveryProblemComment">
    <value>Мәселенің сипаттамасы жеткізу</value>
  </data>
  <data name="EventAttribute_deliveryCancelCause">
    <value>Бас тарту себебі жеткізу</value>
  </data>
  <data name="EventAttribute_deliveryCancelComment">
    <value>Пікір күшін жоюға жеткізу</value>
  </data>
  <data name="EventAttribute_deliveryPersonsCount">
    <value>Кісі саны</value>
  </data>
  <data name="EventAttribute_deliverySourceKey">
    <value>Көзі</value>
  </data>
  <data name="EventAttribute_deliveryTerminalFrom">
    <value>Ескі нүкте дайындау</value>
  </data>
  <data name="EventAttribute_deliveryTerminalTo">
    <value>Жаңа сатылым орны</value>
  </data>
  <data name="EventAttribute_deliveryPredictedCookingCompleteTime">
    <value>Болжам аяқталғаннан дайындау</value>
  </data>
  <data name="EventAttribute_deliveryCookingCompleteTime">
    <value>Нақты аяқталу уақыты дайындау</value>
  </data>
  <data name="EventAttribute_deliveryPredictedDeliveryTime">
    <value>Болжам жеткізу уақыты</value>
  </data>
  <data name="EventAttribute_consent">
    <value>Согласие</value>
  </data>
  <data name="EventAttribute_consentDateFromNew">
    <value>Новая дата начала срока согласия</value>
  </data>
  <data name="EventAttribute_consentDateToNew">
    <value>Новая дата окончания срока согласия</value>
  </data>
  <data name="EventAttribute_consentDateFromOld">
    <value>Старая дата начала срока согласия</value>
  </data>
  <data name="EventAttribute_consentDateToOld">
    <value>Старая дата окончания срока согласия</value>
  </data>
  <data name="EventAttribute_processingDateFromNew">
    <value>Новая дата начала срока обработки</value>
  </data>
  <data name="EventAttribute_processingDateToNew">
    <value>Новая дата окончания срока обработки</value>
  </data>
  <data name="EventAttribute_processingDateFromOld">
    <value>Старая дата начала срока обработки</value>
  </data>
  <data name="EventAttribute_processingDateToOld">
    <value>Старая дата окончания срока обработки</value>
  </data>
  <data name="EventAttribute_receivesLoyaltySystemNotifications">
    <value>Уведомления от системы лояльности</value>
  </data>
  <data name="EventAttribute_receivesOrderStatusNotifications">
    <value>Уведомления о статусе заказов</value>
  </data>
  <data name="EventAttribute_receivesPromotionalNotifications">
    <value>Получение рекламной рассылки</value>
  </data>
  <data name="EventAttribute_customer">
    <value>Клиент</value>
  </data>
  <data name="EventAttribute_blackListReason">
    <value>Причина перевода в статус "высокий риск"</value>
  </data>
  <data name="EventAttribute_deliveryProduct">
    <value>Тағам</value>
  </data>
  <data name="EventAttribute_deliveryStopListBalance">
    <value>Саны</value>
  </data>
  <data name="EventAttribute_smsReceiver">
    <value>Алушы</value>
  </data>
  <data name="EventAttribute_smsText">
    <value>SMS мәтіні</value>
  </data>
  <data name="EventAttribute_emailReceiver">
    <value>Алушы</value>
  </data>
  <data name="EventAttribute_emailSubject">
    <value>Тақырыбы e-mail</value>
  </data>
  <data name="EventAttribute_sendingSmsFailedTimeout">
    <value>Қате SMS-хабарламаны жіберу бойынша таймауту</value>
  </data>
  <data name="EventAttribute_sendingEmailFailedTimeout">
    <value>Қате жіберілген e-mail-хабарлар бойынша таймауту</value>
  </data>
  <data name="EventAttribute_externalEventType">
    <value>Подтип события</value>
  </data>
  <data name="EventAttribute_externalEventSender">
    <value>Источник события</value>
  </data>
  <data name="EventAttribute_pbxCallId">
    <value>Идентификатор қоңырау</value>
  </data>
  <data name="EventAttribute_pbxAccountRms">
    <value>Оператор</value>
  </data>
  <data name="EventAttribute_pbxAccountClient">
    <value>Собеседник</value>
  </data>
  <data name="EventAttribute_pbxRmsSoftware">
    <value>Қосымша жүзеге асыратын қоңырау</value>
  </data>
  <data name="EventAttribute_autoAdditionSettingsDescription">
    <value>Параметрлер автодобавления тағамдар</value>
  </data>
  <data name="EventAttribute_drawerName">
    <value>Ақша жәшігі</value>
  </data>
  <data name="EventAttribute_newDate">
    <value>Жаңа күні</value>
  </data>
  <data name="EventAttribute_exchangeWithIikoBizError">
    <value>Ошибка репликации с ${CLOUD_API_LEGACY}</value>
  </data>
  <data name="EventAttribute_citiesExportedQuantity">
    <value>Түсірілуі қалалар</value>
  </data>
  <data name="EventAttribute_streetsExportedQuantity">
    <value>Түсірілуі көше</value>
  </data>
  <data name="EventAttribute_regionsExportedQuantity">
    <value>Түсірілуі аймақтардың</value>
  </data>
  <data name="EventAttribute_customersExportedQuantity">
    <value>Түсірілуі қонақтар</value>
  </data>
  <data name="EventAttribute_customersImportedQuantity">
    <value>Загружено Қонақтар</value>
  </data>
  <data name="EventAttribute_customersBindingsImportedQuantity">
    <value>Загружено привязок Қонақтар</value>
  </data>
  <data name="EventAttribute_customersFilteredOutQuantity">
    <value>Отфильтровано қонақтар</value>
  </data>
  <data name="EventAttribute_filteredOutByIikoCardCustomersQuantity">
    <value>Отфильтровано гостей в ${LOYALTY_APP}</value>
  </data>
  <data name="EventAttribute_forceReload">
    <value>Толық перевыгрузка</value>
  </data>
  <data name="EventAttribute_hierarchyLevelsWebExportedQuantity">
    <value>Түсірілуі деңгейдегі иерархия сыртқы мәзір</value>
  </data>
  <data name="EventAttribute_productsWebExportedQuantity">
    <value>Түсірілуі, тауарларды сыртқы мәзір</value>
  </data>
  <data name="EventAttribute_nomenclatureImagesUploadedQuantity">
    <value>Түсірілуі суреттерді сыртқы мәзір</value>
  </data>
  <data name="EventAttribute_transactionId">
    <value>№ транзакция</value>
  </data>
  <data name="EventAttribute_kitchenOrderId">
    <value>Id кухонного заказа</value>
  </data>
  <data name="EventAttribute_kitchenOrderNum">
    <value>Номер кухонного заказа</value>
  </data>
  <data name="EventType_substitutionCardRegistered">
    <value>Беру подменной картасы</value>
  </data>
  <data name="EventType_budgetPlanSaved">
    <value>Сақтау жоспар-факт</value>
  </data>
  <data name="EventType_budgetPlanCreated">
    <value>Құру жоспар-факт</value>
  </data>
  <data name="EventType_budgetPlanDeleted">
    <value>Жою жоспар-факт</value>
  </data>
  <data name="EventType_budgetPlanUndeleted">
    <value>Қалпына келтіру жоспары-факт</value>
  </data>
  <data name="EventType_orderTypeCreated">
    <value>Тапсырыс түрін қосу</value>
  </data>
  <data name="EventType_orderTypeUpdated">
    <value>Тапсырыс түрін өңдеу</value>
  </data>
  <data name="EventType_orderTypeDeleted">
    <value>Тапсырыс түрі қосу / ажырату</value>
  </data>
  <data name="EventAttribute_orderType">
    <value>Тапсырыс түрі</value>
  </data>
  <data name="EventType_scheduledPaymentRequestCreated">
    <value>Добавление заявки на платеж</value>
  </data>
  <data name="EventType_scheduledPaymentRequestUpdated">
    <value>Редактирование заявки на платеж</value>
  </data>
  <data name="EventType_scheduledPaymentRequestDeleted">
    <value>Удаление заявки на платеж</value>
  </data>
  <data name="EventType_scheduledPaymentRequestUndeleted">
    <value>Восстановление заявки на платеж</value>
  </data>
  <data name="EventType_scheduledPaymentsGenerated">
    <value>Генерация запланированных платежей</value>
  </data>
  <data name="EventType_scheduledPaymentUpdated">
    <value>Редактирование платежа</value>
  </data>
  <data name="EventType_scheduledPaymentStatusChanged">
    <value>Изменение статуса платежа</value>
  </data>
  <data name="EventType_scheduledPaymentDeleted">
    <value>Удаление платежа</value>
  </data>
  <data name="EventType_scheduledPaymentTransactionCreated">
    <value>Создание проводки оплаты по платежу</value>
  </data>
  <data name="EventAttribute_requestName">
    <value>Название заявки</value>
  </data>
  <data name="EventAttribute_requestNumber">
    <value>Номер заявки</value>
  </data>
  <data name="EventAttribute_paymentNumber">
    <value>Номер платежа</value>
  </data>
  <data name="EventAttribute_paymentsCount">
    <value>Кол-во платежей</value>
  </data>
  <data name="EventType_scheduledIncomingRequestCreated">
    <value>Добавление заявки на поступление</value>
  </data>
  <data name="EventType_scheduledIncomingRequestUpdated">
    <value>Редактирование заявки на поступление</value>
  </data>
  <data name="EventType_scheduledIncomingRequestDeleted">
    <value>Удаление заявки на поступление</value>
  </data>
  <data name="EventType_scheduledIncomingRequestUndeleted">
    <value>Восстановление заявки на поступление</value>
  </data>
  <data name="EventType_scheduledIncomingsGenerated">
    <value>Генерация запланированных поступлений</value>
  </data>
  <data name="EventType_scheduledIncomingUpdated">
    <value>Редактирование поступления</value>
  </data>
  <data name="EventType_scheduledIncomingStatusChanged">
    <value>Изменение статуса поступления</value>
  </data>
  <data name="EventType_scheduledIncomingDeleted">
    <value>Удаление поступления</value>
  </data>
  <data name="EventType_scheduledIncomingTransactionCreated">
    <value>Создание проводки оплаты по поступлению</value>
  </data>
  <data name="EventAttribute_incomingNumber">
    <value>Номер поступления</value>
  </data>
  <data name="EventAttribute_incomingsCount">
    <value>Кол-во поступлений</value>
  </data>
  <data name="EventType_templateReportItemCreated">
    <value>Шаблонды жасау</value>
  </data>
  <data name="EventType_templateReportItemUpdated">
    <value> Шаблонды редакциялау</value>
  </data>
  <data name="EventType_templateReportItemDeleted">
    <value>Жою / үлгіні қалпына келтіру</value>
  </data>
  <data name="EventAttribute_templateReportItemId">
    <value>Басып шығару нысанының шаблондары</value>
  </data>
  <data name="EventAttribute_templateReportItemVersion">
    <value>Үлгі нұсқасы</value>
  </data>
  <data name="EventAttribute_templateReportItemModelTypes">
    <value>Үлгісінің моделі (лар)</value>
  </data>
  <data name="EventGroup_templateReport">
    <value>Басып шығару нысанының шаблондары</value>
  </data>
  <data name="EventGroup_deliverySettingsGroup">
    <value>Жеткізу опциялары</value>
  </data>
  <data name="EventType_deliveryTerminalSettingsChanged">
    <value>Жеткізу терминал өзгерту</value>
  </data>
  <data name="EventAttribute_deliveryTerminalName">
    <value>Терминал аты</value>
  </data>
  <data name="EventAttribute_deliveryTerminalIsDeleted">
    <value>Терминал жойылған</value>
  </data>
  <data name="EventAttribute_deliveryTerminalIsRegistered">
    <value>Терминал мүшесі</value>
  </data>
  <data name="EventGroup_productStocksGroup">
    <value>Мониторинг сақтау және қалдықтары</value>
  </data>
  <data name="EventType_allProductsWriteoff">
    <value>Барлық тағам есептен шығару</value>
  </data>
  <data name="EventType_productCook">
    <value> Дайындау</value>
  </data>
  <data name="EventType_productWriteoff">
    <value>шығысқа шығару</value>
  </data>
  <data name="EventType_productCookEdit">
    <value>Өңдеу дайындау</value>
  </data>
  <data name="EventType_productWriteoffEdit">
    <value>Өңдеу есептен шығару</value>
  </data>
  <data name="EventType_expiredProductSell">
    <value>Сату мерзімі өткен тағамдар</value>
  </data>
  <data name="EventAttribute_product">
    <value>Тағам</value>
  </data>
  <data name="EventAttribute_productsList">
    <value>Ыдыс-аяқтың тізімі</value>
  </data>
  <data name="EventAttribute_oldAmount">
    <value>Ескі нөмірі</value>
  </data>
  <data name="EventAttribute_cookedBy">
    <value>Кім пісірілген</value>
  </data>
  <data name="EventAttribute_writeoffBy">
    <value>Кім есептен</value>
  </data>
  <data name="EventAttribute_cookTime">
    <value>Дайындау уақыты</value>
  </data>
  <data name="EventAttribute_writeoffTime">
    <value>Есептен шығару уақыты</value>
  </data>
  <data name="EventAttribute_expiredTime">
    <value>Жарамдылық уақыты жарамдылық</value>
  </data>
  <data name="EventGroup_medicalAnalysis">
    <value>Медкітапшалар мен сараптамалар</value>
  </data>
  <data name="EventType_medicalAnalysisTypeCreated">
    <value>Медициналық талдау жасау</value>
  </data>
  <data name="EventType_medicalAnalysisTypeUpdated">
    <value>Медициналық талдау өңдеу</value>
  </data>
  <data name="EventType_medicalAnalysisTypeSetDeleted">
    <value>Жою / медициналық талдау қалпына келтіру</value>
  </data>
  <data name="EventAttribute_medicalAnalysisTypeId">
    <value>Талдау</value>
  </data>
  <data name="EventAttribute_medicalAnalysisTypeDuration">
    <value>Қолданылу мерзімі</value>
  </data>
  <data name="EventAttribute_medicalAnalysisTypeCode">
    <value>Код</value>
  </data>
  <data name="EventGroup_ediDocuments">
    <value>EDI құжаттармен жұмыс істеу</value>
  </data>
  <data name="EventType_ediDocumentToSend">
    <value>Шығарып жiберу құжат EDI</value>
  </data>
  <data name="EventType_ediDocumentSent">
    <value>EDI жіберілген құжат</value>
  </data>
  <data name="EventType_ediDocumentConfirmed">
    <value>EDI тәртібі растады</value>
  </data>
  <data name="EventType_ediDocumentConfirmedWithChanges">
    <value>Өзгеруіне растады EDI тәртібі</value>
  </data>
  <data name="EventType_ediDocumentDespatched">
    <value>EDI тапсырыс тиеген</value>
  </data>
  <data name="EventType_ediDocumentExecuted">
    <value>EDI тәртіппен</value>
  </data>
  <data name="EventType_ediOrderInvoiceCreated">
    <value>Создание накладной по заказу EDI (системой ${BRAND})</value>
  </data>
  <data name="EventType_ediOrderManualInvoiceCreated">
    <value>Құру жүкқұжаттың тапсырысы бойынша EDI (пайдаланушы)</value>
  </data>
  <data name="EventType_ediDocumentDiscarded">
    <value>Тапсырыс EDI жойылды сыртқы жағы</value>
  </data>
  <data name="EventType_ediDocumentCanceled">
    <value>Тапсырыс EDI жойылды біз</value>
  </data>
  <data name="EventType_ediDocumentPaid">
    <value>Жүкқұжат EDI төленген</value>
  </data>
  <data name="EventType_ediDocumentError">
    <value>Қате құжатты өңдеу EDI</value>
  </data>
  <data name="EventGroup_ediErrors">
    <value>Қателер EDI</value>
  </data>
  <data name="EventType_ediExchangeError">
    <value>Қате алмасу EDI</value>
  </data>
  <data name="EventType_ediProcessingError">
    <value>Қате EDI</value>
  </data>
  <data name="EventAttribute_ediErrorDescription">
    <value>Қатенің сипаттамасы</value>
  </data>
  <data name="EventAttribute_ediDocumentDescription">
    <value>Құжатты сипаттау EDI</value>
  </data>
  <data name="EventType_customerOpinionChanged">
    <value>Изменен пікір клиенттің</value>
  </data>
  <data name="EventAttribute_customerOpinionMarks">
    <value>Бағалау</value>
  </data>
  <data name="EventAttribute_customerOpinionComment">
    <value>Түсіндірме</value>
  </data>
  <data name="EventAttribute_dbBackupType">
    <value>Түрі бэкапа</value>
  </data>
  <data name="EventAttribute_dbBackupErrorDescription">
    <value>Қатенің сипаттамасы</value>
  </data>
  <data name="EventGroup_EventDate">
    <value>Күні</value>
  </data>
  <data name="EventGroup_EventCookingDate">
    <value> Операция күні және уақыты</value>
  </data>
  <data name="EventGroup_productScales">
    <value>Шкаланың мөлшері</value>
  </data>
  <data name="EventType_productScaleCreated">
    <value>Құру шкаласын мөлшерін</value>
  </data>
  <data name="EventType_productScaleUpdated">
    <value>Редакциялау шкаласын мөлшерін</value>
  </data>
  <data name="EventType_productScaleSetDeleted">
    <value>Алып тастау/қалпына келтіру шкаласын мөлшерін</value>
  </data>
  <data name="EventAttribute_productScaleId">
    <value>Шкаласы мөлшерін</value>
  </data>
  <data name="EventGroup_allergens">
    <value>Аллергендердің тобы</value>
  </data>
  <data name="EventType_allergenCreated">
    <value>Тобын құру аллергендерді</value>
  </data>
  <data name="EventType_allergenUpdated">
    <value>Редакциялау тобының аллергендерді</value>
  </data>
  <data name="EventType_allergenSetDeleted">
    <value>Алып тастау/қалпына келтіру тобының аллергендерді</value>
  </data>
  <data name="EventAttribute_allergenGroupId">
    <value>Топ аллергендерді</value>
  </data>
  <data name="EventAttribute_allergenGroupCode">
    <value>Тобының коды аллергендерді</value>
  </data>
  <data name="EventAttribute_allergenGroupName">
    <value>Тобының атауы аллергендерді</value>
  </data>
  <data name="EventType_correctionChequePrint">
    <value>Печать чека коррекции</value>
  </data>
  <data name="EventType_returnProductsChequePrint">
    <value>Возврат продажи</value>
  </data>
  <data name="EventGroup_serviceFees">
    <value>Сервисные сборы</value>
  </data>
  <data name="EventType_serviceFeeCreated">
    <value>Создание сервисного сбора</value>
  </data>
  <data name="EventType_serviceFeeUpdated">
    <value>Редактирование сервисного сбора</value>
  </data>
  <data name="EventType_serviceFeeSetDeleted">
    <value>Удаление/восстановление сервисного сбора</value>
  </data>
  <data name="EventAttribute_serviceFeeId">
    <value>Сервисный сбор</value>
  </data>
  <data name="EventGroup_tipsTypes">
    <value>Типы чаевых</value>
  </data>
  <data name="EventType_tipsTypeCreated">
    <value>Создание типа чаевых</value>
  </data>
  <data name="EventType_tipsTypeUpdated">
    <value>Редактирование типа чаевых</value>
  </data>
  <data name="EventType_tipsTypeSetDeleted">
    <value>Удаление/восстановление типа чаевых</value>
  </data>
  <data name="EventAttribute_tipsTypeId">
    <value>Тип чаевых</value>
  </data>
  <data name="EventType_getDeviceConnectionCode">
    <value>Получен код для подключения терминала</value>
  </data>
  <data name="EventType_terminalRegisteredByCode">
    <value>Регистрация терминала по коду</value>
  </data>
  <data name="EventAttribute_agentId">
    <value>Идентификатор агента</value>
  </data>
  <data name="EventType_deliveryRideCreated">
    <value>Создание поездки</value>
  </data>
  <data name="EventType_deliveryRideEcsCourierAssigned">
    <value>Назначение курьера ВКС</value>
    <comment>Внешняя Курьерская Служба - Last Mile Delivery Service (LMD service)</comment>
  </data>
  <data name="EventType_deliveryRideCanceled">
    <value>Отмена поездки</value>
  </data>
  <data name="EventType_deliveryRideFinished">
    <value>Завершение поездки</value>
  </data>
  <data name="EventAttribute_rideNumber">
    <value>Номер поездки</value>
  </data>
  <data name="EventAttribute_rideExternalNumber">
    <value>Внешний номер заявки ВКС</value>
    <comment>Внешняя Курьерская Служба - Last Mile Delivery Service (LMD service)</comment>
  </data>
</root>